@charset "utf-8";
/* CSS About */
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.homepage, .facebookComment {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.homepage {
	padding-right: 10px;
}
.facebookComment {
	margin-bottom: 20px;
	margin-top: 10px;
	padding-left: 10px;
}
.fb_iframe_widget {
    float: left;
}
.homepage h1 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 5px;
}
.BottomMain {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 25px;
}
.BottomMain h3, .BottomMain h4 {
	font-weight: bold;
	margin-bottom: 5px;
}
.BottomMain h3{
	font-size: 1.4em;	
}
.BottomMain h4 {
	font-size: 1.2em;	
}
.MainPhr {
	width: 100%;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.BottomMain a:hover {
	text-decoration: underline !important;
}
.homepage a:hover {
	text-decoration: underline !important;
}


@media only screen and (min-width: 700px){
.jsx-1593698034.eafr-widget-container {
    height: 930px !important;
}
.facebookComment {
	width: 30%;
	margin-top: 60px;
	padding-left: 0px;
	margin-bottom: 40px;
}
.homepage {
	width: 63%;
	padding-left: 20px;
	padding-right: 0px;
}
}

@media only screen and (min-width: 800px){
.homepage {
	width: 67%;
}	
}

@media only screen and (min-width: 860px){
.homepage {
	width: 70%;
}	
}

@media only screen and (min-width: 900px) {
.homepage {
	padding-left: 30px;
}		
}

@media only screen and (min-width: 1000px) {
.facebookComment {
	margin-bottom: 0px;
}	
}

@media only screen and (min-width: 1260px){
.jsx-1593698034.eafr-widget-container {
    height: 730px !important;
}
.homepage {
    margin-bottom: 60px;
}	
}